#Header .header_placeholder {
  height: 60px;
}

#Top_bar.loading + .ny-secondary-menu {
  display: none;
}

#Top_bar .ubermenu span.ubermenu-target-text {
  vertical-align: top;
}

#Top_bar #logo {
  -webkit-transition: all .3s;
  transition: all .3s;
  padding: 0;
  margin: 0;
}

.ny-sticky #logo {
  -webkit-transform: translateY(60px);
  transform: translateY(60px);
}

#Top_bar #logo img {
  max-height: 150px;
  max-width: 104px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.dbg-lay-id-2981 #Top_bar #logo img {
  max-width: none;
  max-height: 60px;
  padding: 5px 0;
  box-sizing: border-box;
}

.ny-sticky #Top_bar #logo,
.ny-sticky #Top_bar #logo img {
  max-height: 60px;
}

#Header #Top_bar,
.ny-secondary-menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 111;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}

.ny-secondary-menu {
  z-index: 99;
}

.ny-sticky #Top_bar,
.ny-sticky .ny-secondary-menu {
  -webkit-transform: translateY(-60px);
  transform: translateY(-60px);
}

#Top_bar .top_bar_left {
  position: relative;
}

#Top_bar .top_bar_right {
  height: 60px;
}

#Top_bar .top_bar_right_wrapper {
  position: static;
}

#Top_bar a#search_button {
  float: none;
  line-height: 60px;
  position: static;
}

#Top_bar .logo {
  position: absolute;
  z-index: 200;
  width: auto;
  margin: 0;
}

#Header #Top_bar .menu_wrapper {
  float: none;
  text-align: center;
}

#Top_bar .menu {
  display: inline-block;
  vertical-align: top;
}

#Top_bar #logo img {
  vertical-align: top;
}

#Top_bar .logo #logo {
  box-sizing: border-box;
  margin: 0 15px;
}

#Top_bar a.responsive-menu-toggle {
  top: 50%;
}

.ny-secondary-menu {
  display: block;
  top: 60px;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.admin-bar #Header #Top_bar {
  top: 32px;
}

.admin-bar .ny-secondary-menu {
  top: 92px;
}

.ny-secondary-menu .secondary-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.ny-secondary-menu li {
  -ms-flex-item-align: center;
  align-self: center;
}

#Top_bar .search_wrapper {
  left: 150px;
  width: calc(100% - 150px);
}

#Header .secondary-menu > li.submenu,
#Header .secondary-menu > li {
  padding: 0;
  border-radius: 0;
}

#Header .ny-secondary-menu .secondary-menu a {
  line-height: 60px;
  padding: 0 18px;
  font-weight: bold;
}

#Header .secondary-menu > li > a {
  color: #fff;
}

#Header .secondary-menu > li.hover {
  background: rgba(255, 255, 255, .1);
}

@media screen and (max-width: 1079px) {

  .ubermenu-responsive-toggle {
    line-height: 18px;
    color: #fff;
    font-size: 16px;
  }

  #Top_bar .menu_wrapper {
    height: 60px;
  }


  #Top_bar .top_bar_right {
    display: none;
  }
  
}


@media screen and (max-width: 782px) {

  #Top_bar #logo img {
    max-height: 131px;
  }

  .admin-bar #Header #Top_bar {
    top: 46px;
  }

  .admin-bar .ny-secondary-menu {
    top: 106px;
  }

}

/* Tab Content List Template */

.ny-tab-content-list {
  margin-top: 3em;
}

.ny-tab-content-list .vc_tta-panel .vc_row {
  margin-bottom: 50px;
}

.ny-tab-content-list .vc_tta-panel .vc_column-inner,
.ny-images-grid .wrap,
.ny-images-grid .vc_column-inner {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 460px;
  box-shadow: inset 0 -100px 200px 40px #000
}

.ny-tab-content-list .vc_tta-panel .wpb_text_column {
  position: absolute;
  bottom: 20px;
  left: 24px;
  padding: 0 25px;
  margin-bottom: 0;
}

.ny-tab-content-list .vc_tta-panel .ny-link a,
.ny-images-grid .ny-link a {
  position: absolute;
  font-size: 0;
  text-indent: -9999px;
}

.ny-tab-content-list .vc_tta-panel .ny-link,
.ny-tab-content-list .vc_tta-panel .ny-link a,
.ny-images-grid .ny-link,
.ny-images-grid .ny-link a {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.ny-tab-content-list .vc_tta-panel .wpb_text_column h2,
.ny-tab-content-list .vc_tta-panel .wpb_text_column p,
.ny-images-grid h2 {
  color: #fff;
}

.ny-tab-content-list .vc_tta-panel .wpb_text_column h2 {
  font-size: 42px;
}

.ny-tab-content-list .vc_tta-panel .wpb_text_column h2,
.ny-images-grid h2 {
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.1;
}

.ny-tab-content-list .vc_tta-panel .wpb_text_column p {
  font-size: 16px;
}

.ny-tab-content-list.vc_row .vc_tta-container .vc_tta-tabs-list.vc_tta-tabs-list {
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
}

.ny-tab-content-list.vc_row .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a {
  background: none;
  font-weight: bold;
  text-transform: uppercase;
}

.ny-tab-content-list.vc_row .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active a {
  background: #a21a21;
  color: #fff;
}

/* Content with bottom images */

.ny-bottom-images {
  margin-top: 3em;
}

.ny-images-grid .wrap,
.ny-images-grid .vc_column-inner {
  height: 280px;
  box-shadow: inset 0 -30px 100px 7px #000;
  border-radius: 5px;
  position: relative;
}

.ny-images-grid .wpb_column {
  padding: 0 15px;
}

.ny-images-grid .wrap {
  width: 30.333%;
  margin: 0 1.5% 20px;
}

.ny-images-grid .section_wrapper,
.ny-images-grid .wpb_column {
  margin-bottom: 20px;
}

.ny-images-grid h2 {
  font-size: 22px;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.ny-images-grid .mcb-column,
.ny-images-grid .wpb_text_column {
  margin-bottom: 0;
}

.ny-bottom-images .ny-top-content h2:not(:first-child) {
  margin-top: 1em;
}

.ny-head-typo {
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  line-height: .8;
  margin-bottom: 26px;
}

.ny-head-typo:first-line {
  font-size: .73em;
  color: #000 !important;
  font-weight: normal;
}

@media screen and (max-width: 600px) {

}

/* Home page builder content */

.home #Content .entry-content {
  background-color: #f1f1f1;
  background-position: 50% -2px;
  background-size: 100% auto;
  background-repeat: no-repeat;
}

/* home events */
.ny-events-home {
  text-align: center;
}

.ny-events-home .ny-head-typo {
  display: inline-block;
  width: auto !important;
  float: none;
}

.ny-events-home h2 {
  text-align: left;
  margin: .75em 0;
}

.ny-events-home a {
  font-size: 19px;
  text-transform: uppercase;
  color: #a11a20;
}

.ny-events-date {
  max-width: 1100px;
  margin: 0 auto;
}

.ny-events-home .mcb-wrap {
  margin-bottom: 20px;
}

.ny-events-date .ny-event-box {
  width: 220px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  border-radius: 110px 110px 0 0;
}

.ny-events-date .ny-date-holder {
  width: 100%;
  height: 220px;
  border-radius: 50%;
  border: 10px solid #286da4;
  background: #fff;
  text-align: center;
  position: relative;
  box-sizing: border-box;
  z-index: 5;
}

.ny-events-date .ny-event-name {
  background-color: #fff;
  padding: 105px 20px 20px;
  box-shadow: inset 0px 0px 24px 1px rgba(0, 0, 0, 0.35);
  border-radius: 0 0 25px 25px;
  position: relative;
  margin: -90px auto 0;
  width: 98%;
  box-sizing: border-box;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: .5s ease;
  transition: .5s ease;
  z-index: 1;
}

.ny-event-box:hover .ny-event-name {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.ny-event-name a {
  color: #555;
  background: #fff;
  display: block;
  line-height: 1.4;
  padding: 10px;
  border: 2px solid #c5c5c5;
  border-radius: 10px;
  font-size: 12px;
  max-height: 180px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.ny-event-name a {
  text-decoration: none;
}

.ny-event-name a:hover {
  background: #a21a21;
  color: #fff;
}

.ny-events-date .ny-date-holder > .ny-date {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ny-events-date h2 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 100;
  line-height: 1;
}

.ny-events-date h2 em {
  display: block;
  font-size: 90px;
  font-weight: 900;
  font-style: normal;
  line-height: 1;
}

/* FOOTER */
#Footer .widgets_wrapper h4 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 18px;
}

#Footer .widget_nav_menu li {
  list-style: none;
}

#Footer .widget_nav_menu ul {
  padding: 0;
  margin: 0;
  background: none;
}

#Footer .widget_nav_menu a {
  padding: 0;
}

#Footer .widget_nav_menu ul li:after {
  display: none;
}

#Footer .ny-address strong {
  color: #fff;
}

.ny-address .fa {
  width: 20px;
}

.ny-address p {
  margin-bottom: 0;
}

.ny-address p:empty {
  display: none;
}

#Footer .widgets_wrapper .one-third:first-child {
  width: 39.666666%;
}

#Footer .widgets_wrapper .one-third:last-child {
  width: 23%;
}

#Footer .one-third:first-child p {
  margin-bottom: 0;
}

#Footer .one-third:first-child p:first-child {
  float: left;
  margin-right: 1em;
}

@media screen and (max-width: 470px) {

  #Footer .one-third:first-child p:first-child {
    margin: 0;
    float: none;
    text-align: center;
  }
}

/* Ubermenu */
.ubermenu-submenu-type-mega > .ubermenu-item-header > a.ubermenu-item-layout-text_only {
  cursor: text;
  pointer-events: none;
}

.ny-secondary-menu .ubermenu-nav > li:not(.ubermenu-active) > a .ubermenu-target-title,
.ny-secondary-menu .ubermenu-nav > .ubermenu-has-submenu-drop:not(.ubermenu-active) > .ubermenu-target:after {
  color: #fff;
}

.ny-secondary-menu .ubermenu-nav > li > a:hover .ubermenu-target-title,
.ny-secondary-menu .ubermenu-nav > .ubermenu-has-submenu-drop > .ubermenu-target:hover:after {
  color: inherit;
}

/* Mobile Menu */
#Side_slide .ubermenu-responsive-toggle {
  display: none;
}

#Side_slide nav.ubermenu.ubermenu-responsive-collapse.ubermenu-main {
  visibility: visible;
  display: block;
  max-height: none;
}

#Side_slide .ubermenu-main li:hover > a .ubermenu-target-title,
#Side_slide .ubermenu.ubermenu-main li.ubermenu-active > a .ubermenu-target-title,
#Side_slide .ubermenu-has-submenu-drop > .ubermenu-target:after {
  color: #222;
}

#Side_slide .ubermenu .ubermenu-item-header:hover > a > .ubermenu-target-text {
  color: #A6A6A6;
}

#Side_slide #menu ul li.ubermenu-item-has-children ul {
  display: block;
}

#Side_slide .ubermenu .ubermenu-item .ubermenu-submenu-drop {
  position: static;
}

/* CF7 select height issue */
.ny-field-select .wpcf7-form-control-wrap {
  margin-bottom: 0
}

/* Donation template */
.ny-donation-box {
  text-align: center;
  background: #f1f1f1;
  padding-top: 80px;
  padding-bottom: 80px;
}

.ny-donation-box > .wpb_column {
  background: #fff;
}

.ny-donation-box .ny-head-typo {
  display: inline-block;
  white-space: nowrap;
  margin-top: .5em;
  margin-bottom: .5em;
}

.ny-donation-box .ny-head-typo + .wpb_text_column {
  max-width: 800px;
  margin: 0 auto 35px;
}

.ny-donation-amount > .wpb_column {
  width: auto;
  float: none;
  display: inline-block;
}

.ny-donation-amount .wpb_wrapper > div {
  margin-bottom: 0;
}

.ny-donation-amount .vc_btn3 {
  background-image: none;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.45);
  font-size: 28px;
  padding: 20px 50px;
  display: inline-block;
  font-weight: 500;
}

.ny-donation-amount .ny-selected {
  background: #a21a21 !important;
  color: #fff !important;
}

.ny-donation-proceed > a.vc_btn3 {
  font-size: 19px;
  padding: 10px 20px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.45);
}

.ny-donation-logos {
  margin-top: 35px;
}

.ny-donation-logos p > * {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px;
}

.ny-donation-logos p > br {
  display: none;
}

/* JSA STATES */

.ny-states-row .vc_tta.vc_general {
  border-right: 2px solid #a0141c;
}

.ny-states-row .vc_tta .vc_tta-controls-icon,
.ny-states-row .vc_tta-panel-body {
  display: none !important;
}

.ny-states-row .vc_tta-panel-title > a {
  padding-left: 20px !important;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;

}

.ny-states-row .vc_tta-panel-heading,
.ny-states-row .vc_tta-panel-body {
  background: none !important;
  border: none !important;
}

.ny-states-row .vc_tta-panel-body {
  height: 0;
  overflow: hidden;
  min-height: 0;
  padding: 0;
}

.vc_active.vc_tta-panel .vc_tta-panel-title,
.vc_tta-panel .vc_tta-panel-title:hover {
  background: #a0141c;
}

.vc_tta-panel .vc_tta-panel-title {
  transition: .1s ease-in-out;
  padding: 3px 0;
  white-space: nowrap;
}

.vc_active.vc_tta-panel .vc_tta-panel-title a,
.vc_tta-panel .vc_tta-panel-title:hover a {
  color: #fff !important;
}

.ny-states-content h2 {
  color: #a0141c;
  text-transform: uppercase;
  font-size: 55px;
  line-height: 1;
}

.mapplic-element .ny-active * {
  fill: inherit !important;
  stroke: inherit !important;
}

.mapplic-element .ny-active {
  fill: #fff !important;
  stroke: #0f5d8d;
}

.mapplic-element [id*=-map] {
  cursor: pointer;
}

@media screen and (max-width: 767px) {

  .ny-head-typo {
    font-size: 36px !important;
    margin: .85em 0 !important;
  }

  .ny-donation-amount > .wpb_column {
    display: block;
  }

  .ny-donation-amount > .wpb_column:not(:last-child) {
    margin-bottom: 30px;
  }

  .ny-donation-logos p > * {
    margin: 0 auto 30px;
    display: block;
  }
}
